{
  "advancements.sightseer_advancement.title": "Вы не можете спрятаться",
  "item.minecraft.tipped_arrow.effect.resistance_potions": "Стрела сопротивления",
  "item.enlightened_end.adamantite_ingot": "Адамантитовый слиток",
  "block.enlightened_end.congealed_planks": "Застывшие доски",
  "item.enlightened_end.ennegel_pasta": "Эннегелевая паста",
  "item.enlightened_end.serrated_hook": "Зазубренный крюк",
  "effect.enlightened_end.radiated": "Излучение",
  "block.enlightened_end.voikrust_pillar": "Войкрустовая колонна",
  "block.enlightened_end.glow_roots": "Светящиеся корни",
  "subtitles.voikrust_break": "",
  "block.enlightened_end.frosty_bismuth_stairs": "Ступени из листов морозного висмута",
  "block.enlightened_end.malachite_tile_wall": "Стена из малахитовой плитки",
  "block.enlightened_end.aquatic_bismuth_sheets": "Листы водного висмута",
  "item.enlightened_end.ooze_fluid_bucket": "Ведро ила",
  "advancements.zure_berry_below_y_zero.title": "Проиграл в предыдущем раунде",
  "advancements.weight_limit_surpassed.title": "Превышен лимит веса",
  "block.enlightened_end.transitioning_end_portal": "Портал перехода Края",
  "block.enlightened_end.waxed_bismuth_stairs": "Ступени из листов вощеного висмута",
  "block.enlightened_end.cracked_purpur": "Треснувший пурпур",
  "block.enlightened_end.biome_replace_block": "Блок замены биома",
  "advancements.magnet_advancement.descr": "Притягивайтесь или отталкивайтесь под действием магнетизма",
  "block.enlightened_end.waxed_bismuth_slab": "Плита из листов вощеного висмута",
  "subtitles.ender_slime_place": "Блок размещен",
  "block.enlightened_end.deflated_bubblecap_block": "Блок сдувшихся пузырьковых колпачков",
  "block.enlightened_end.temperate_bismuth_slab": "Плита из листов умеренного висмута",
  "block.enlightened_end.enderneath_tunnel": "Туннель Эндернита",
  "block.enlightened_end.end_biome_placer": "Плейсер биома Края",
  "block.enlightened_end.end_stone_rubble": "Каменный булыжник Края",
  "block.enlightened_end.malachite_pillar": "Малахитовая колонна",
  "item.enlightened_end.raw_stalker": "Сырой сталкер",
  "subtitles.enderneath_addition": "",
  "block.enlightened_end.ooze_fluid": "Ил",
  "block.enlightened_end.adamantite_plate_block": "Блок адамантитовых пластин",
  "block.enlightened_end.bismuth_ore": "Висмутовая руда",
  "item.enlightened_end.adamantite_sword": "Адамантитовый меч",
  "item.enlightened_end.adamantite_shovel": "Адамантитовая лопата",
  "block.sustainableend.end_iron_ore": "Железная руда Края",
  "item.enlightened_end.sticky_leather_helmet": "Липкий кожаный шлем",
  "block.enlightened_end.prismatic_bismuth_slab": "Плита из листового призматического висмута",
  "block.enlightened_end.nullstone_pillar": "Нулькаменная колонна",
  "block.enlightened_end.ebony_slab": "Плита из черного дерева",
  "block.enlightened_end.temperate_bismuth_stairs": "Ступени из листов умеренного висмута",
  "block.enlightened_end.malachite_tile_stairs": "Ступени из малахитовой плитки",
  "block.enlightened_end.potted_congealed_fern": "Цветочный горшок",
  "block.enlightened_end.biome_replace_chance": "Блок шанса смены биома",
  "block.enlightened_end.ebony_fence": "Забор из черного дерева",
  "block.enlightened_end.congealed_fence_gate": "Застывшие ворота",
  "itemGroup.tabenlightened_end_tab": "Просветленный Край",
  "block.enlightened_end.bubble_blades": "Пузырьковые лезвия",
  "block.enlightened_end.end_stone_slab": "Плита камня Края",
  "subtitles.ennegel_break": "Блок сломан",
  "advancements.stalker_witness_advancement.descr": "Используйте Соглядатай, чтобы обнаружить Сталкера в Верхнем Мире",
  "item.enlightened_end.sticky_leather_chestplate": "Липкая кожаная кираса",
  "subtitles.ender_slime_fall": "Что-то упало",
  "block.enlightened_end.end_stone_stairs": "Ступени из камня Края",
  "block.enlightened_end.ennegel_block": "Эннегелевый блок",
  "item.enlightened_end.double_cerulean_grass_item": "Двойная лазурная трава",
  "block.sustainableend.nullstone": "Нулькамень",
  "block.enlightened_end.chiseled_nullstone": "Резной нулькамень",
  "block.enlightened_end.nebulous_bismuth_stairs": "Ступени из листов туманного висмута",
  "effect.enlightened_end.burdened": "Отягощение",
  "item.enlightened_end.sticky_leather_leggings": "Липкие кожаные поножи",
  "effect.enlightened_end.radiation_resistance": "Сопротивление излучению",
  "block.enlightened_end.chiseled_malachite": "Резной малахит",
  "advancements.prismatic_bismuth_advancement.descr": "Поместите листы призматического висмута, изготовленные с помощью всех видов листов висмута",
  "block.sustainableend.rooted_end_stone": "Корневой камень Края",
  "block.enlightened_end.malachite_brick_stairs": "Ступени из малахитового кирпича",
  "block.enlightened_end.enduring_waste": "Стойкие отходы",
  "item.enlightened_end.cooked_stalker": "Приготовленный сталкер",
  "fluid.enlightened_end.ooze_fluid": "Ил",
  "block.enlightened_end.enduring_vine_tip": "Лазурная лоза",
  "effect.enlightened_end.pastey": "Уравнено",
  "block.enlightened_end.hanging_ennegel": "Висящий эннегель",
  "block.enlightened_end.mossy_voikrust_brick_stairs": "Ступени из замшелового войкрустового кирпича",
  "block.enlightened_end.bismuth_sheets": "Листы висмута",
  "subtitles.seldge_ambient": "",
  "block.enlightened_end.potted_chorus_roots": "Цветочный горшок",
  "advancements.portal_flask_advancement.title": "Обращаться бережно!",
  "block.enlightened_end.nullstone_pressure_plate": "Нулькаменная нажимная плита",
  "block.enlightened_end.mossy_voikrust_stairs": "Ступени из замшелового войкруста",
  "block.enlightened_end.infernal_bismuth_sheet_slab": "Плита из листов инфернального висмута",
  "block.enlightened_end.infernal_bismuth_sheets": "Листы инфернального висмута",
  "item.enlightened_end.zure_bubblegum": "Зур-жвачка",
  "block.enlightened_end.frosty_bismuth_slab": "Плита из листов морозного висмута",
  "block.enlightened_end.ennegel_hang_generate": "Генерирование висячего эннегеля",
  "item.enlightened_end.sightseer": "Соглядатай",
  "item.enlightened_end.adamantite_chunk": "Кусок адамантита",
  "block.enlightened_end.bubblecap": "Пузырьковые колпачки",
  "block.enlightened_end.warm_bismuth_slab": "Плита из листов теплого висмута",
  "item.enlightened_end.enlightened_end": "§dПросветленный Край",
  "block.enlightened_end.atractonite_cluster": "Скопление атрактонита",
  "subtitles.nullstone_place": "Блок размещен",
  "subtitles.void_shale_break": "Пустотный сланец сломан",
  "block.enlightened_end.dark_bismuth_slab": "Плита из листов темного висмута",
  "block.enlightened_end.end_stone_wall": "Стена из камня края",
  "block.enlightened_end.congealed_pressure_plate": "Застывшая нажимная пластина",
  "subtitles.voikrust_footsteps": "",
  "item.enlightened_end.captured_ringling": "Пойманный ринглинг",
  "item.enlightened_end.zure_berry": "Зур-ягода",
  "block.enlightened_end.chorus_roots": "Корни хоруса",
  "advancements.magnet_advancement.title": "Сдвиг влево",
  "block.enlightened_end.voikrust_stairs": "Войкрустовые ступени",
  "item.enlightened_end.raw_bismuth": "Сырой висмут",
  "item.enlightened_end.stalker_eye": "Глаз сталкера",
  "death.attack.restraining": "%1$s был слишком креативен для этого мира",
  "advancements.sightseer_advancement.descr": "Обнаружьте руду или сущность с помощью Соглядатая",
  "block.enlightened_end.emissive_underlily": "Излучающая подлилия",
  "block.enlightened_end.congealed_stairs": "Застывшие ступени",
  "item.enlightened_end.big_ringling_spawn_egg": "Яйцо призывания ринглинга",
  "item.enlightened_end.stalker_tooth": "Зуб сталкера",
  "subtitles.tall_music_disc": "",
  "block.enlightened_end.long_ennegel_drip_top": "Длинный эннегелевый капельник",
  "advancements.full_adamantite_armour.title": "Вечный убийца пустоты",
  "block.enlightened_end.gooey_jelly_nut": "Желейный орех",
  "block.enlightened_end.ebony_pressure_plate": "Нажимная пластина из черного дерева",
  "block.enlightened_end.smooth_malachite": "Гладкий малахит",
  "advancements.eat_ringling_advancement.title": "Как ты мог.",
  "item.minecraft.splash_potion.effect.resistance_potions": "Брызги зелья сопротивления",
  "block.enlightened_end.adamantite_glass": "Адамантитовое стекло",
  "block.enlightened_end.mossy_voikrust_slab": "Плита из замшелового войкруста",
  "item.enlightened_end.bismuth_ingot": "Слиток висмута",
  "block.enlightened_end.nullstone_brick_stairs": "Ступени из нулькаменного кирпича",
  "block.enlightened_end.cradling_flower": "Колыбельный цветок",
  "block.enlightened_end.mossy_voikrust_brick_slab": "Плита из кирпича замшелового войкруста",
  "block.enlightened_end.voidsteel_block": "Блок адамантита",
  "item.enlightened_end.adamantite_plates": "Адамантитовые пластины",
  "block.enlightened_end.zure_vine_tip": "Лоза зур-ягоды",
  "item.enlightened_end.end_portal_flask": "Колба портала Края",
  "block.enlightened_end.congealed_hyphae": "Застывшие гифы",
  "block.enlightened_end.voikrust_brick_stairs": "Ступени из войкрустового кирпича",
  "block.enlightened_end.malachite_brick_slab": "Плита из малахитового кирпича",
  "block.enlightened_end.bubblecap_block": "Блок пузырьковых колпачков",
  "block.sustainableend.chorus_weeds": "Сорняк хоруса",
  "subtitles.radiant_emission": "Выброс излучения",
  "block.enlightened_end.dark_bismuth_sheet_stairs": "Ступени из листов темного висмута",
  "block.enlightened_end.long_ennegel_drip_bottom": "Длинный эннегелевый капельник",
  "block.enlightened_end.voikrust": "Войкруст",
  "block.enlightened_end.emissive_bulb": "Излучающая лампочка",
  "block.enlightened_end.tall_congealed_fern": "Высокий застывший папоротник",
  "block.enlightened_end.underlily": "Подлилия",
  "block.enlightened_end.congealed_button": "Застывшая кнопка",
  "block.enlightened_end.congealed_fence": "Застывший забор",
  "item.enlightened_end.repulsium_chunk": "Кусок репульсиума",
  "block.enlightened_end.smooth_malachite_slab": "Плита из гладкого малахита",
  "block.enlightened_end.stripped_congealed_stem": "Обтесанная застывшая ножка",
  "block.enlightened_end.nullstone_bricks": "Нулькаменный кирпич",
  "block.enlightened_end.adamantite_glass_pane": "Адамантитовая стеклянная панель",
  "advancements.pickup_ringling_advancement.title": "Попался!",
  "subtitles.ennegel_footsteps": "Шаги",
  "advancements.weight_limit_surpassed.descr": "Стойте на подлилии, пока она не рухнет",
  "item.minecraft.tipped_arrow.effect.burdened": "Стрела отягощения",
  "item.enlightened_end.adamantite_armor_boots": "Адамантитовые ботинки",
  "block.enlightened_end.long_ennegel_drip_middle": "Длинный эннегелевый капельник",
  "block.enlightened_end.chiseled_purpur": "Резной пурпур",
  "subtitles.eidolon_roar": "Эйлодон рычит",
  "item.enlightened_end.adamantite_axe": "Адамантитовый топор",
  "block.enlightened_end.polished_nullstone_slab": "Плита из полированного нулькамня",
  "item.enlightened_end.adamantite_pickaxe": "Адамантитовая кирка",
  "block.enlightened_end.stripped_congealed_hyphae": "Обтесанные застывшие гифы",
  "block.enlightened_end.voikrust_lamp": "Войкрустовая лампа",
  "block.enlightened_end.potted_glow_roots": "Цветочный горшок",
  "item.minecraft.potion.effect.burdened": "Зелье отягощения",
  "block.enlightened_end.mossy_voikrust_brick_wall": "Стена из кирпича замшелового войкруста",
  "block.enlightened_end.end_grass": "Трава Края",
  "block.enlightened_end.voikrust_pressure_plate": "Войкрустовая нажимная плита",
  "block.enlightened_end.mossy_voikrust_wall": "Стена из замшелового войкруста",
  "block.sustainableend.chorus_thatch": "Солома хоруса",
  "item.minecraft.potion.effect.resistance_potions": "Зелье сопротивления",
  "item.enlightened_end.jelly_seeds": "Желейные семена",
  "advancements.sticky_honey_boots_advancement.descr": "Надев Липкие кожаные сапоги, находясь на земле, притягивайтесь или отталкивайтесь при помощи магнетизма",
  "advancements.enlightened_end_root.title": "Просветленный Край",
  "block.enlightened_end.smooth_malachite_stairs": "Ступени из гладкого малахита",
  "block.enlightened_end.nullstone_lamp": "Нулькаменная лампа",
  "advancements.portal_flask_advancement.descr": "Соберите Портал Края, используя Портальную колбу",
  "block.enlightened_end.zure_vine": "Лоза зур-ягоды",
  "block.enlightened_end.cracked_malachite_tiles": "Плитка из треснувшего малахита",
  "block.enlightened_end.nullstone_brick_slab": "Плита из нулькаменного кирпича",
  "block.enlightened_end.malachite_tiles": "Малахитовая плитка",
  "item.enlightened_end.adamantite_armor_leggings": "Адамантитовые поножи",
  "block.enlightened_end.malachite_block": "Малахитовый блок",
  "block.enlightened_end.double_cerulean_grass_top": "Двойная лазурная трава",
  "subtitles.vineboom": "*звук удара лозы*",
  "block.enlightened_end.collapsing_underlily": "Подлилия",
  "block.enlightened_end.infested_end_stone": "Зараженный камень Края",
  "block.enlightened_end.nullstone_wall": "Нулькаменная стена",
  "entity.enlightened_end.big_ringling": "Ринглинг",
  "block.enlightened_end.nebulous_bismuth_sheets": "Листы туманного висмута",
  "advancements.adamantite_chunk_advancement.title": "Тяжелые металлы",
  "death.attack.radiation": "%1$s превратился в ядерные отходы",
  "subtitles.void_shale_breaking": "разрушение пустотного сланца",
  "block.enlightened_end.enderneath_replace": "Замена Эндернита",
  "subtitles.nullstone_breaking": "Блок сломан",
  "subtitles.ennegel_mine": "Блок сломан",
  "block.enlightened_end.cracked_voikrust_bricks": "Кирпич из треснувшего войкруста",
  "block.enlightened_end.congealed_door": "Застывшая дверь",
  "advancements.prismatic_bismuth_advancement.title": "Окислите радугу",
  "block.enlightened_end.nullstone_slab": "Нулькаменная плита",
  "block.enlightened_end.infernal_bismuth_sheet_stairs": "Ступени из листов инфернального висмута",
  "block.enlightened_end.voikrust_brick_slab": "Плита из войкрустового кирпича",
  "subtitles.ennegel_place": "Блок размещен",
  "block.enlightened_end.cracked_end_stone_bricks": "Кирпич из треснувшего камня Края",
  "item.enlightened_end.ore_highlight_spawn_egg": "Яйцо призывания Выделятеля Руды",
  "block.enlightened_end.aquatic_bismuth_stairs": "Ступени из листов водного висмута",
  "block.enlightened_end.malachite_bricks": "Малахитовый кирпич",
  "block.enlightened_end.enduring_vine": "Стойкая лоза",
  "block.enlightened_end.polished_nullstone": "Полированный нулькамень",
  "block.enlightened_end.congealed_slab": "Застывшая плита",
  "block.enlightened_end.smooth_malachite_wall": "Стена из гладкого малахита",
  "block.enlightened_end.ebony_fence_gate": "Ворота из черного дерева",
  "block.enlightened_end.congealed_sapling": "Застывший саженец",
  "block.enlightened_end.nullstone_brick_wall": "Стена из нулькаменного кирпича",
  "block.enlightened_end.malachite_slab": "Малахитовая плита",
  "block.enlightened_end.malachite_brick_wall": "Стена из малахитового кирпича",
  "block.enlightened_end.voikrust_slab": "Войкрустовая плита",
  "block.enlightened_end.voikrust_button": "Войкрустовая кнопка",
  "subtitles.step_ender_slime": "Шаги",
  "item.enlightened_end.malachite": "Малахит",
  "advancements.full_adamantite_armour.descr": "Экипируйте полный комплект адамантитовой брони",
  "block.enlightened_end.polished_nullstone_wall": "Стена из полированного нулькамня",
  "block.enlightened_end.nullstone_layer_block": "Блок нулькаменного слоя",
  "block.enlightened_end.cerulean_vine": "Лазурная лоза",
  "block.enlightened_end.aquatic_bismuth_slab": "Плита из листов водного висмута",
  "item.enlightened_end.atractonite_chunk": "Кусок атрактонита",
  "item.enlightened_end.bubble_bottle": "Пузырьковая бутылка",
  "item.enlightened_end.sticky_leather_boots": "Липкие кожаные сапоги",
  "block.enlightened_end.mossy_voikrust_bricks": "Кирпич из замшелового войкруста",
  "block.enlightened_end.polished_nullstone_stairs": "Ступени из полированного нулькамня",
  "block.enlightened_end.polished_voikrust_slab": "Плита из полированного войкруста",
  "block.enlightened_end.repulsium_block": "Блок репульсиума",
  "item.enlightened_end.chorus_soup": "Тушеный хорус",
  "subtitles.bismuth_step": "bismuth_step",
  "block.enlightened_end.jelly_nut": "Желейный орех",
  "block.enlightened_end.congealed_eylium": "Застывший эйлиум",
  "block.enlightened_end.atractonite_block": "Блок атрактонита",
  "block.enlightened_end.ebony_planks": "Доски из черного дерева",
  "advancements.adamantite_chunk_advancement.descr": "Раздобудьте кусок адамантита в Эндерните",
  "block.enlightened_end.cerulean_vine_tip": "Лазурные лозы",
  "subtitles.visopod_hurt_1": "Висопод ранен",
  "subtitles.visopod_hurt_2": "Висопод ранен",
  "subtitles.visopod_hurt_3": "Висопод ранен",
  "block.enlightened_end.warm_bismuth_sheets": "Листы теплого висмута",
  "block.enlightened_end.nullstone_stairs": "Нулькаменные ступени",
  "item.minecraft.lingering_potion.effect.resistance_potions": "Длительное зелье сопротивления",
  "item.enlightened_end.adamantite_armor_chestplate": "Адамантитовая кираса",
  "item.minecraft.lingering_potion.effect.radiation_resistance_potion": "Длительное зелье сопротивления излучению",
  "item.enlightened_end.stalker_spawn_egg": "Яйцо призывания сталкера",
  "block.enlightened_end.prismatic_bismuth_sheets": "Листы призматического висмута",
  "advancements.enlightened_end_root.descr": "Когда-то Бесплодные Земли были полны Потусторонних Странностей",
  "block.enlightened_end.enderneath_replace_chance": "Шанс замены Эндернита",
  "advancements.pickup_ringling_advancement.descr": "Подберите ринглинга",
  "block.enlightened_end.chiseled_voikrust": "Резной войкруст",
  "block.enlightened_end.ebony_stalk": "Черенок из черного дерева",
  "advancements.sticky_honey_boots_advancement.title": "Встаньте здесь...",
  "block.enlightened_end.malachite_stairs": "Малахитовые ступени",
  "advancements.zure_berry_below_y_zero.descr": "Съешьте зур-ягоду и провалитесь ниже Y 0",
  "subtitles.visopod_ambient_1": "Висопод бежит",
  "subtitles.visopod_ambient_2": "Висопод бежит",
  "block.enlightened_end.repulsium_cluster": "Скопление репульсиума",
  "block.enlightened_end.congealed_trapdoor": "Застывший люк",
  "block.enlightened_end.voikrust_bricks": "Войкрустовый кирпич",
  "subtitles.eidolonmusic": "",
  "block.enlightened_end.ebony_door": "Дверь из черного дерева",
  "subtitles.bismuth_break": "",
  "item.enlightened_end.portal_flask": "Портальная колба",
  "block.enlightened_end.temperate_bismuth_sheets": "Листы умеренного висмута",
  "item.minecraft.lingering_potion.effect.burdened": "Длительное зелье отягощения",
  "death.attack.dyspneic": "%1$s забыл задержать дыхание",
  "block.enlightened_end.bubble_chest": "Пузырьковый сундук",
  "block.enlightened_end.deflated_bubblecap": "Сдувшиеся пузырьковые колпачки",
  "block.enlightened_end.congealed_fern": "Застывший папоротник",
  "block.enlightened_end.raw_bismuth_block": "Блок сырого висмута",
  "config.enlightened_end.enlightened_end_config": "enlightened_end_config",
  "block.enlightened_end.ebony_trapdoor": "Люк из черного дерева",
  "subtitles.hit_ender_slime": "Блок разрушается",
  "subtitles.ennegel_step": "Шаги",
  "block.enlightened_end.cracked_nullstone_bricks": "Кирпич из треснувшего нулькамня",
  "subtitles.visopod_ambient_3": "Висопод бежит",
  "effect.enlightened_end.asphyixiated": "Задохнувшийся",
  "subtitles.visopod_ambient_4": "Висопод бежит",
  "item.minecraft.splash_potion.effect.burdened": "Брызги зелья отягощения",
  "block.enlightened_end.dark_bismuth_sheets": "Листы темного висмута",
  "block.enlightened_end.frosty_bismuth_sheets": "Листы морозного висмута",
  "block.enlightened_end.prismatic_bismuth_stairs": "Ступени из листов призматического висмута",
  "item.enlightened_end.adamantite_armor_helmet": "Адамантитовый шлем",
  "item.enlightened_end.adamantite_hoe": "Адамантитовая мотыга",
  "block.enlightened_end.malachite_wall": "Малахитовая стена",
  "block.enlightened_end.ebony_button": "Кнопка из черного дерева",
  "block.enlightened_end.ebony_stalk_bundle": "Связка черенков из черного дерева",
  "block.enlightened_end.cracked_malachite_bricks": "Кирпич из треснувшего малахита",
  "entity.enlightened_end.stalker": "Сталкер",
  "block.enlightened_end.voikrust_brick_wall": "Стена из войкрустового кирпича",
  "block.enlightened_end.polished_voikrust": "Полированный войкруст",
  "block.enlightened_end.nullstone_button": "Нулькаменная кнопка",
  "block.enlightened_end.purpur_lamp": "Пурпурная лампа",
  "block.enlightened_end.double_cerulean_grass_bottom": "Двойная лазурная трава",
  "block.enlightened_end.waxed_bismuth_sheets": "Листы вощеного висмута",
  "block.enlightened_end.congealed_stem": "Застывшая ножка",
  "subtitles.ooze_empty": "ил",
  "block.enlightened_end.purpur_wall": "Пурпурная стена",
  "block.enlightened_end.ennegel_splat": "Брызги эннегеля",
  "block.enlightened_end.malachite_tile_slab": "Плита из малахитовой плитки",
  "subtitles.malachite_break": "малахит разрушается",
  "entity.enlightened_end.ore_highlight": "Выделитель Руды",
  "block.enlightened_end.nebulous_bismuth_sheet_slab": "Плита из листов туманного висмута",
  "advancements.eat_ringling_advancement.descr": "Приготовьте и съешьте ринглинга",
  "item.minecraft.potion.effect.radiation_resistance_potion": "Зелье сопротивления излучению",
  "subtitles.air": "",
  "block.enlightened_end.voikrust_wall": "Войкрустовая стена",
  "block.enlightened_end.mossy_voikrust": "Замшелый войкруст",
  "subtitles.nullstone_placed": "блок размещен",
  "block.enlightened_end.malachite_ore": "Малахитовая руда",
  "item.enlightened_end.adamantite_nugget": "Кусочек адамантита",
  "block.enlightened_end.polished_voikrust_stairs": "Ступени из полированного войкруста",
  "item.enlightened_end.bubbling_water": "Пузырящаяся вода",
  "block.enlightened_end.polished_voikrust_wall": "Стена из полированного войкруста",
  "block.enlightened_end.ebony_stairs": "Ступени из черного дерева",
  "block.enlightened_end.bismuth_sheet_slab": "Плита из листов висмута",
  "item.enlightened_end.ennegel_glob": "Сгусток эннегеля",
  "block.enlightened_end.nullstone": "Нулькамень",
  "fluid_type.enlightened_end.ooze_fluid": "Ил",
  "item.minecraft.splash_potion.effect.radiation_resistance_potion": "Брызги зелья сопротивления излучению",
  "block.enlightened_end.cerulean_grass": "Лазурная трава",
  "block.sustainableend.chorus_sprouts": "Ростки хоруса",
  "block.enlightened_end.bismuth_sheet_stairs": "Ступени из листов висмута",
  "subtitles.nullstone_break": "Блок разрушен",
  "block.nourished_end.voikrust": "Войкруст",
  "subtitles.visopod_hurt_4": "Висопод ранен",
  "item.minecraft.tipped_arrow.effect.radiation_resistance_potion": "Стрела сопротивления излучению",
  "block.enlightened_end.warm_bismuth_stairs": "Ступени из листов теплого висмута",
  "item.nourished_end.scorched_bismuth_oxide": "Обожженный оксид висмута",
  "item.nourished_end.end_delight": "Очарование Края",
  "advancements.stalker_witness_advancement.title": "Выслеживание вне этого мира",
  "item.enlightened_end.cooked_ringling": "Приготовленный ринглинг"
}